
#header{background:url(../images/df-01.jpg) center 0 no-repeat;height:542px;}
#header h1,#header h2{display:none}

#article .content{padding:60px 80px}
#article .content h3{font:300 1.7em 微軟正黑體,Microsoft JhengH;line-height:1.7em;
text-align:center;height:90px}
#article .content h4{font:300 1.4em 微軟正黑體,Microsoft JhengH;line-height:1.4em;}

#content-1 a{display:inline-block;
color:#ffa200;font-size:1.4em;border:2px solid #ffa200;
padding:10px 35px;border-radius:50px}
#content-1 a span{font-size:.8em}
#content-1 a img{-webkit-transition:all ease .3s;-moz-transition:all ease .3s;
position:relative;left:0px}
#content-1 a:hover{background:#FFF6E6}
#content-1 a:hover img{left:5px}
#content-1 strong{color:#fff;font-weight:300;background:#FFA200}

#content-2{background:url(../images/df-02.jpg) 0 150px no-repeat #8BB62F;}
#content-2 h3,#content-2 h4{color:#fff;}
#content-2 table{margin:110px 0 0 0}
#content-2 table td{width:25%;padding:0 15px}
#content-2 h4{margin:0 0 15px 0}

#content-3 {}
#content-3 h3{color:#027b3a}
#content-3 h4{color:#fff}
#content-3 a{color:#000;line-height:1.7em;display:block;width:478px;position:relative;}
#content-3 a img{opacity:0;-webkit-transition:all ease .3s;-moz-transition:all ease .3s;
margin:0 0 65px 0}
#content-3 a:hover img{opacity:1}
#pj-box{background:url(../images/df-03.jpg) center 0 no-repeat}
#pj-box .pj{background-repeat:no-repeat;background-position:0 0;text-align:center;
padding-top:70px;width:478px;height:332px;}
#pj-box .left{left:0px}
#pj-box .right{left:463px}
#pj-box .left .pj{padding-right:50px}
#pj-box .right .pj{padding-left:50px}
#pj-1{background-image:url(../images/pj-01s.png);}
#pj-2{background-image:url(../images/pj-02s.png);}
#pj-3{background-image:url(../images/pj-03s.png);}
#pj-4{background-image:url(../images/pj-04s.png);}
#pj-5{background-image:url(../images/pj-05s.png);}
#pj-6{background-image:url(../images/pj-06s.png);}
#pj-7{background-image:url(../images/pj-07s.png);}
#pj-8{background-image:url(../images/pj-08s.png);}

#content-4{background:#EAFCC3}
#content-4 h3{color:#027b3a}
#content-4 table{border:1px solid #097C25;border-right:none;background:#fff}
#content-4 .gray{background:#F5F5F5}
#content-4 th,
#content-4 td{border-right:1px solid #097C25;padding:15px}
#content-4 th{color:#fff;font-weight:900;border-bottom:1px solid #097C25}
#content-4 b{font-weight:900;color:#3d6531}

#content-4 a{display:block;color:#ffa200;font-size:1.4em;
border:2px solid #ffa200;padding:10px 35px;background:#fff;border-radius:5px;
margin:50px auto 0 auto;width:380px}
#content-4 a img{margin:0 10px}
#content-4 a:hover{background:#FFF6E6}

